=== debian/control ===
Source: prism-webapp-moshimonsters
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-moshimonsters
Architecture: all
Depends: prism
Homepage: http://www.moshimonsters.com/
Description: Moshi Monsters WebApp for Prism
 Moshi Monsters WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
